email.delimiters.enabled
Prev | Miscellaneous | Next

## email.delimiters.enabled

email.delimiters.enabled — Generate delimiters around email addresses?

## Synopsis

    <xsl:param name="email.delimiters.enabled" select="1"></xsl:param>

## Description

If non-zero, delimiters [3] are generated around e-mail addresses (the output of the `email` element).

[3] For delimiters, the stylesheets are currently hard-coded to output angle brackets.

Prev | Up | Next
highlight.default.language | Home | email.mailto.enabled